.nav-tabs,
.topbar ul,
ul.contact-info,
ul.menu {
    list-style: none !important;
    padding-left: 0;
}

.node--view-mode-full p {
    margin-top: 0;
    margin-bottom: 10px;
}

.site-branding-logo {
    max-height: inherit;
}

.site-branding-logo img {
    max-height: 80px;
    width: auto;
}

header .site-branding-logo img.logo-site {
    display: block !important;
    max-height: 80px!important;
    width: auto;
    position: relative;
    left: 43px;
}

@media (min-width: 992px) {
    .navigation .gva_menu .sub-menu>li:hover>ul {
        -webkit-transform: rotateX(0);
        transform: rotateX(0);
    }
    .navigation .gva_menu .sub-menu>li:hover>ul>li {
        visibility: visible;
        opacity: 1;
    }
}